Error

two or more packages specified (libcnoid1 libsane-extras)